Page MenuHomePhabricator

Convert RelatedArticles to use extension registration
Closed, ResolvedPublic

Description

The RelatedArticles extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/RelatedArticles : masterUse extension registration

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Liuxinyu970226 set Security to None.

Change 243620 had a related patch set uploaded (by Phuedx):
Use extension registration

https://gerrit.wikimedia.org/r/243620

phuedx claimed this task.Oct 5 2015, 9:18 AM

Change 243620 merged by jenkins-bot:
Use extension registration

https://gerrit.wikimedia.org/r/243620

Jdlrobson closed this task as Resolved.Oct 26 2015, 6:54 PM
Jdlrobson added a subscriber: Jdlrobson.